﻿@charset "utf-8";

/*Base
-------------------------------------------*/

/*================================
   全体の幅修正
=================================*/

#contents {
    width: 920px;
	margin-left:-15px;
}

#main_contents {
	line-height:1.5;
	padding:10px 0 10px;
}


/* Bread_Crumb */
ul.Bread_Crumb{
	margin:0;
	clear:both;
	margin:0 0 10px 5px;
	height:17px !important;
}

ul.Bread_Crumb li{
	font-size:90%;
	float:left;
	margin-left:5px;
}

ul.Bread_Crumb li a,
ul.Bread_Crumb li a:link,
ul.Bread_Crumb li a:visited,
ul.Bread_Crumb li a:active {
	color:#0b6dd0;
    text-decoration: none;
}  
    
ul.Bread_Crumb li a:hover {
	color:#FC6B00;
    text-decoration: underline;
}



/* css bug override */
.init ul, .init ol,.init li, .init dt, .init dd {
    font-size: 100% ;
}
/* for IE6 */
* html #main_contents_left ul li dl { display: inline;}
/* for IE7 */
*:first-child+html #main_contents_left ul li dl { display: inline;}
ul.Bread_Crumb li{
	font-size:70%;
	list-style:none;
}

/*-------------------------------------------------*/
/* main_contents
/*-------------------------------------------------*/
div#main_contents{
	padding-bottom:0;
	margin-bottom:0;
}

#main{ padding:0 10px ;}
.mtc_nav{ list-style:none; padding:0; margin:0 0 0; line-height:0; width:900px; height:36px; font-size:0;}
.mtc_nav a {display:block; color:#000; text-decoration:none; padding:0;}
.mtc_nav li{ float:left; position:relative; margin:0; left:0; padding:0;}
.mtc_nav ul {position:absolute; background:#ffffff; border:1px solid #D7D1C2; border-top:none; list-style:none; display:none; opacity:0;}
.mtc_nav ul li {position:relative; line-height:160%; font-size:13px; padding:0 3px 0 3px; width:300px; margin:0;}
.mtc_nav ul li a { padding:5px 0 5px 23px; background:url(/global/ja-jp/business/PublishingImages/mtc/common/arrow_off.gif) 9px 9px no-repeat;}
.mtc_nav ul li a:hover{background:url(/global/ja-jp/business/PublishingImages/mtc/common/arrow_on.gif) 9px 9px no-repeat; color:#3E93E4;}
.mtc_nav ul li a.mtc_vis{background:url(/global/ja-jp/business/PublishingImages/mtc/common/arrow_on.gif) 9px 9px no-repeat #f1f1f1; color:#3E93E4;}

.mtc_main{ margin:0;}
.mtc_container{ padding:30px 40px 0; font-size:80%; color:#333333; line-height:150%;}
.mtc_container h2{ margin:0; color:#968768; font-size:180%; font-weight:bold; line-height:130%;}
.mtc_container h3{ color:#796B4A; font-weight:bold; font-size:110%; line-height:100%;}
.mtc_container p{ width:820px; margin:0 0 0; line-height:180%;}
.mtc_list, .mtc_menu, .mtc_btn{ list-style:none; padding:0 0 0 10px; line-height:100%;}
.mtc_list{line-height:180%; padding-left:0;}
.mtc_list li{ background:url(/global/ja-jp/business/PublishingImages/mtc/common/circle.gif) 0 11px no-repeat; padding:5px 0 0 15px;}
.mtc_list li strong{ display:block;}
.mtc_menu li{ float:left; margin:40px 7px 10px 0; width:170px; height:175px;}
.mtc_menu li#mtc_off01{ background:url(/global/ja-jp/business/PublishingImages/mtc/default/menu01_on.jpg) 0 0 no-repeat;}
.mtc_menu li#mtc_off02{ background:url(/global/ja-jp/business/PublishingImages/mtc/default/menu02_on.jpg) 0 0 no-repeat;}
.mtc_menu li#mtc_off03{ background:url(/global/ja-jp/business/PublishingImages/mtc/default/menu03_on.jpg) 0 0 no-repeat;}
.mtc_menu li#mtc_off04{ background:url(/global/ja-jp/business/PublishingImages/mtc/default/menu04_on.jpg) 0 0 no-repeat;}
.mtc_menu li#mtc_off05{ background:url(/global/ja-jp/business/PublishingImages/mtc/default/menu05_on.jpg) 0 0 no-repeat;}
.mtc_menu li#mtc_off01 a, .mtc_menu li#mtc_off02 a, .mtc_menu li#mtc_off03 a, .mtc_menu li#mtc_off04 a, .mtc_menu li#mtc_off05 a{ display:block; width:170px; height:175px;}
.mtc_menu li#mtc_off01 a:hover, .mtc_menu li#mtc_off02 a:hover, .mtc_menu li#mtc_off03 a:hover, .mtc_menu li#mtc_off04 a:hover, .mtc_menu li#mtc_off05 a:hover{ text-indent:-9999px;}
.mtc_btn li{ float:left; margin:0 8px 10px 0;}
.mtc_btn li#mtc_btn01{ background:url(/global/ja-jp/business/PublishingImages/mtc/default/btn01_on.gif) 0 0 no-repeat;}
.mtc_btn li#mtc_btn02{ background:url(/global/ja-jp/business/PublishingImages/mtc/default/btn02_on.gif) 0 0 no-repeat;}
.mtc_btn li#mtc_btn03{ background:url(/global/ja-jp/business/PublishingImages/mtc/default/btn03_on.gif) 0 0 no-repeat;}
.mtc_btn li#mtc_btn01 a{ display:block; width:256px; height:50px;}
.mtc_btn li#mtc_btn02 a{ display:block; width:256px; height:50px;}
.mtc_btn li#mtc_btn03 a{ display:block; width:352px; height:50px;}
.mtc_btn li#mtc_btn01 a:hover, .mtc_btn li#mtc_btn02 a:hover, .mtc_btn li#mtc_btn03 a:hover{ text-indent:-9999px;}
.mtc_tpc{font-size:80%; color:#333333; line-height:130%; width:880px; padding:0 0 0 10px; margin-bottom:20px;}
.mtc_tpc h2{ text-indent:-9999px; overflow:hidden; display:none;}
.mtc_tpc p{ font-weight:bold;}
.mtc_tpc a{ padding:40px 50px 0 280px; width:550px; height:46px; background:url(/global/ja-jp/business/PublishingImages/mtc/default/btn04_off.jpg) 0 0 no-repeat; display:block; color:#000000;}
.mtc_tpc a:hover{ background:url(/global/ja-jp/business/PublishingImages/mtc/default/btn04_on.jpg) 0 0 no-repeat; color:#3E93E4; text-decoration:none;}
.mtc_job{ padding:15px 0 0 0;}
.mtc_job li{ width:820px; padding:0 0 0;}
.mtc_job li .mtc_left{ width:120px; padding:0; margin:0;}
.mtc_job li .mtc_right{ width:686px; padding:0; margin:0;}
.mtc_job span{ display:block; padding:5px 0 0 0; width:686px;}
.mtc_job h3{ font-size:140%; padding:3px 0 0 0; font-weight:normal; color:#333333;}
.mtc_job h4{ font-size:140%; padding:3px 0 0 0; font-weight:normal;}
.mtc_job p{ width:686px; font-size:90%; padding:10px 0 0 0; color:#666666; line-height:170%;}
.mtc_job a{ display:block; color:#4693E4; font-size:80%; width:686px; line-height:150%;}
.mtc_advance{ padding:45px 0 0 0;}

.mtc_slide{ margin:40px 0 0; width:820px; padding:0; }
.mtc_block{ float:left; width:620px; background:#F3F1ED; border-top:1px solid #ffffff; padding:0 0 20px;min-height:514px; display:none;}
.mtc_block.mtc_currentTab { display:block; }
.mtc_block h2{ color:#7A6B4A; font-size:110%; margin:20px 20px 0; padding:0 0 3px; border-bottom:1px solid #fff;}
.mtc_block p{ font-size:90%; width:580px; margin:15px 20px 0; line-height:180%;}
.mtc_thumb{ float:right; width:180px; list-style:none; line-height:0; font-size:0;}
.mtc_thumb li{ margin:0 0 6px; width:180px; height:102px;}
.mtc_thumb li a:hover { }
.mtc_thumb li a.mtc_current {  text-indent:-9999px; overflow:hidden; display:block;}
.mtc_thumb li#mtc_tm01 { background:url(/global/ja-jp/business/PublishingImages/mtc/facility/thumb01.jpg) 0 0 no-repeat;}
.mtc_thumb li#mtc_tm02{ background:url(/global/ja-jp/business/PublishingImages/mtc/facility/thumb02.jpg) 0 0 no-repeat;}
.mtc_thumb li#mtc_tm03{ background:url(/global/ja-jp/business/PublishingImages/mtc/facility/thumb03.jpg) 0 0 no-repeat;}
.mtc_thumb li#mtc_tm04{ background:url(/global/ja-jp/business/PublishingImages/mtc/facility/thumb04.jpg) 0 0 no-repeat;}
.mtc_thumb li#mtc_tm05{ background:url(/global/ja-jp/business/PublishingImages/mtc/facility/thumb05.jpg) 0 0 no-repeat;}

.mtc_topics{ width:820px; padding:0; margin:30px 0 0;}
.mtc_article{ float:left; width:565px;}
.mtc_article p{ color:#000; width:565px; line-height:180%;}
.mtc_number{ float:right; width:220px; padding:0; margin:0;}
.mtc_number dt{ margin: 0 0 5px;}
.mtc_number dd{ border-bottom:1px solid #E7E4DB; padding:5px 0; width:220px; margin:0;}
.mtc_number a, .mtc_partner a{ padding:2px 0 2px 23px; background:url(/global/ja-jp/business/PublishingImages/mtc/common/arrow_on.gif) 9px 5px no-repeat; display:block; color:#3E93E4;}
.mtc_number a:hover, .mtc_partner a:hover{ background:url(/global/ja-jp/business/PublishingImages/mtc/common/arrow_on.gif) 9px 5px no-repeat; color:#3E93E4; text-decoration:underline;}
.mtc_alliance{ list-style:none; margin:15px 0 0 0; width:820px;}
.mtc_alliance li{ float:left; border:1px solid #E7E4DB; width:158px; height:145px; margin:0 4px 0 0;}
.mtc_alliance li p{ margin:19px auto 0; width:158px; text-align:center; font-size:95%; line-height:120%;}
.mtc_one{ padding:25px 0; display:block; color:#968869; font-weight:bold;}
.mtc_two{ padding:18px 0; display:block; color:#968869; font-weight:bold;}
.mtc_three{ padding:10px 0; display:block; color:#968869; font-weight:bold;}
.mtc_alliance a{ display:block; text-align:center; color:#3E93E4; font-weight:normal;}
.mtc_alliance a:hover{ color:#3E93E4; text-decoration:underline;}
.mtc_partner{ list-style:none; margin:0 0 15px 10px; width:820px;}
.mtc_partner li{ float:left; width:200px;}

.mtc_mod_slide{
	margin:0 auto;
	width:900px;
	position:relative;
}

#mtc_slide{
	width:900px;
	height:241px;
	position:relative;
	overflow:hidden;
}
#mtc_slide li{
	display: none;
	position: absolute;
}

#mtc_slide li.mtc_first{
	display:block;
}

/* navigation */
#mtc_slide_nav ol{
	width:16px;
	margin:0 0 0 0;
	position:absolute;
	top:15px;
	right:13px;
}
#mtc_slide_nav ol li{
	display:block;
	position:relative;
	margin:0 0 4px;

}
#mtc_slide_nav ol li span{
	padding:0;
	position:absolute;
	top:0;
	left:0;
	display:none;
}
#mtc_slide_nav ol li a{
	padding:0;
	display:block;
}
.mtc_base{ position:absolute; right:7px; bottom:0px;}

.mtc_pt5{ padding-top:5px;}
.mtc_pt10{ padding-top:10px;}
.mtc_pt15{ padding-top:15px;}
.mtc_pt20{ padding-top:20px;}
.mtc_pt25{ padding-top:25px;}
.mtc_pt30{ padding-top:30px;}
.mtc_pt35{ padding-top:35px;}
.mtc_pt40{ padding-top:40px;}
.mtc_pt60{ padding-top:60px;}

.mtc_side{ padding-top:15px; padding-left: 25px; padding-right:25px;}
#mtc_width{ width:850px;}

.mtc_p0{ padding:0;}
.mtc_mr0{ margin-right:0;}

.mtc_left{ float:left;}
.mtc_right{ float:right;}

.mtc_coin-slider { overflow: hidden; zoom: 1; position: relative; height:241px; }
.mtc_coin-slider a{ text-decoration: none; outline: none; border: none; }

.mtc_cs-buttons { position:absolute; top:-229px; right:-900px; font-size: 0px; padding: 0; width:16px; }
.mtc_cs-buttons a { margin-top: 4px; height: 6px; width: 16px; float: left; border: none; background:#ffffff; color: #ffffff; text-indent: -1000px; opacity:0.3;}
.mtc_cs-active { background-color: #ffffff; opacity:0.8 !important; color: #FFFFFF; }

.mtc_cs-title { display:none;}

.mtc_cs-prev, 
.mtc_cs-next { display:none;}


/*--img Reset-------------------------------*/

.gnav li img{
	vertical-align:bottom;
}



/*Clear
-------------------------------------------*/
.both {
	clear:both;
	}

.clearfix:after,#contents.section:after{
	content:".";
	height:0;
	visibility:hidden;
	display:block;
	clear:both;
	line-height:0;
	}

.clearfix{
	display:inline-block;
	zoom:1;
	}	


/*Margin
-------------------------------------------*/
#main .mg0 {margin:0 !important;}
#main .mg5 {margin:5px;}
.mg10 {margin:10px;}
.mg15 {margin:15px;}
.mg20 {margin:20px;}



/*top*/
#main .mgT5 {margin-top:5px !important;}
#main .mgT10 {margin-top:10px !important;}
#main .mgT15 {margin-top:15px !important;}
#main .mgT20 {margin-top:20px !important;}

/*right*/
#main .mgR5 {margin-right:5px !important;}
#main .mgR10 {margin-right:10px !important;}
#main .mgR15 {margin-right:15px !important;}
#main .mgR20 {margin-right:20px !important;}

/*bottom*/
#main .mgB5 {margin-bottom:5px !important;}
#main .mgB10 {margin-bottom:10px !important;}
#main .mgB15 {margin-bottom:15px !important;}
#main .mgB20 {margin-bottom:20px !important;}


/*left*/
.mgL5 {margin-left:5px;}
.mgL10 {margin-left:10px;}
.mgL15 {margin-left:15px;}
.mgL18 {margin-left:18px;}
.mgL20 {margin-left:20px;}



/*Padding
-------------------------------------------*/
.pd5 {padding:5px;}
.pd10 {padding:10px;}
.pd15 {padding:15px;}
.pd20 {padding:20px;}



/*top*/
.pdT5 {padding-top:5px;}
.pdT10 {padding-top:10px;}
.pdT15 {padding-top:15px;}
.pdT20 {padding-top:20px;}


/*right*/
.pdR5 {padding-right:5px;}
.pdR10 {padding-right:10px;}
.pdR15 {padding-right:15px;}
.pdR20 {padding-right:20px;}


/*bottom*/
.pdB5 {padding-bottom:5px;}
.pdB10 {padding-bottom:10px;}
.pdB15 {padding-bottom:15px;}
.pdB20 {padding-bottom:20px;}


/*left*/
.pdL5 {padding-left:5px;}
.pdL10 {padding-left:10px;}
.pdL15 {padding-left:15px;}
.pdL20 {padding-left:20px;}
